Subject: (whorl) Ice Cream Headache

From: m.driussi <m.driussi at genie.com>
Date: Sat, 15 Feb 1997 15:29:00 +0000

[Posted from Whorl, the mailing list for Gene Wolfe's Book of the Long Sun]

Reply:  Item #5456872 from WHORL at LISTS.BEST.COM@INTERNET#

Dr. Gouvea,

I love Wolfe's short stories, but I confess that on those occassions
when I have read an entire collection through in a day or two, I tend
to get the kind of headache we normally associate with the result of
eating something very cold (like an Orange Julius drink, or a milk shake)
too fast.  Personal weakness.  So I have to limit myself on those
short stories, make the book last at least a week--they are just too
concentrated!

=mantis=

Questions or problems to whorl-owner at lists.best.com